{
  "name": "resources",
  "version": "1.0.0",
  "main": "index.js",
  "license": "MIT",
  "dependencies": {
    "bootstrap": "^4.5.3",
    "jquery": "^3.5.1",
    "popper.js": "^1.16.1"
  },
  "scripts": {
    "test": "npm run scss-compile",
    "scss-compile": "node-sass -rw scss/login.scss -o css/",
    "scss-build": "node-sass scss/login.scss -o css/",
    "watch": "npm run scss-compile"
  },
  "devDependencies": {
    "node-sass": "^5.0.0",
    "scss-compile": "^0.1.7"
  }
}
